Bug 144719 - [PATCH] audio/mp3splt: update to 2.2.8, fix build when WITHOUT_NLS is defined
Summary: [PATCH] audio/mp3splt: update to 2.2.8, fix build when WITHOUT_NLS is defined
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Vsevolod Stakhov
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2010-03-13 19:10 UTC by Sunpoet Po-Chuan Hsieh
Modified: 2010-04-22 16:20 UTC (History)
1 user (show)

See Also:


Attachments
mp3splt-2.2.8.patch (2.42 KB, patch)
2010-03-13 19:10 UTC, Sunpoet Po-Chuan Hsieh
no flags Details | Diff
mp3splt-2.2.8.patch (3.20 KB, patch)
2010-04-22 14:03 UTC, citrin
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Sunpoet Po-Chuan Hsieh 2010-03-13 19:10:03 UTC
- Update to 2.2.8
- Fix build when WITHOUT_NLS is defined
  (Prerequisite: libmp3splt is build with option WITHOUT_NLS)

Added file(s):
- files/patch-src-mp3splt.c

Port maintainer (citrin@citrin.ru) is cc'd.

Generated with FreeBSD Port Tools 0.99
Comment 1 Edwin Groothuis freebsd_committer 2010-03-13 19:10:21 UTC
Maintainer of audio/mp3splt,

Please note that PR ports/144719 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/144719

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 2 Edwin Groothuis freebsd_committer 2010-03-13 19:10:24 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 3 citrin 2010-04-16 17:56:07 UTC
Thanks, I will test this patch in next few days

-- 
 Anton Yuzhaninov
Comment 4 citrin 2010-04-22 14:03:32 UTC
Slightly updated patch is attached.
Comment 5 Vsevolod Stakhov freebsd_committer 2010-04-22 16:13:05 UTC
State Changed
From-To: feedback->closed

Committed, thank you. 


Comment 6 Vsevolod Stakhov freebsd_committer 2010-04-22 16:13:05 UTC
Responsible Changed
From-To: freebsd-ports-bugs->vsevolod

I'll handle this.
Comment 7 dfilter service freebsd_committer 2010-04-22 16:13:07 UTC
vsevolod    2010-04-22 15:12:55 UTC

  FreeBSD ports repository

  Modified files:
    audio/mp3splt        Makefile distinfo 
  Added files:
    audio/mp3splt/files  patch-disable-nls 
  Log:
  * Update to 0.5.9 [1]
  * Fix build when WITHOUT_NLS is defined [2]
  
  PR:             144719
  Submitted by:   Sunpoet Po-Chuan Hsieh <sunpoet@sunpoet.net> [1], maintainer [2]
  Approved by:    maintainer
  
  Revision  Changes    Path
  1.27      +4 -3      ports/audio/mp3splt/Makefile
  1.13      +3 -3      ports/audio/mp3splt/distinfo
  1.1       +61 -0     ports/audio/mp3splt/files/patch-disable-nls (new)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"